@charset "utf-8";
/* CSS Document */
*{ margin:0 auto;}
img{ border:none;}
a{ color:red; text-decoration:none;}
a:hover{ text-decoration:underline;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-size:12px;
	}
.lf{ float:left;}
.top{ width:100%; height:405px; background:#f1f1f1;}
.top_tupian{ height:405px; background:url(images/wx_r1_c4.jpg) no-repeat center;}
.daohang{ width:100%; height:55px; background:url(images/wx_r2_c2.jpg) repeat-x;}
.daohang_1{ height:59px; width:950px;}
.daohang_1 table tr td{ text-align:center;}
.daohang_1 table tr td strong{ color:white; font-size:14px;}
.daohang_1 table tr td a{ color:white; text-decoration:none;}
.daohang_1 table tr td a:hover{ text-decoration:underline; color:#F90;}
.daohang_1 table tr td img{ height:53px;}

.dh_a{ width:950px; height:auto; margin-top:50px;}
.dh_a_l{ width:335px; height:72px; background:url(images/wx_r6_c5.jpg) no-repeat;}
.dh_a_r{ width:615px; height:72px; background:url(images/wx_r6_c13.jpg) repeat-x;}
.dh_a_r_text{ margin-top:32px; width:613px; text-align:center; font-size:18px;}
.dh_a_text{ width:950; height:auto; background:#f6f6f6;}
.dh_a_text table tr td{ text-align:center;}
.dh_a_text table tr td strong{ font-size:16px;}
.dh_a_bottom{ width:951px; height:25px; background:url(images/wx_r8_c5.jpg) no-repeat; margin-top:20px;}
.dh_a_bottom_text{ width:951px; height:auto; text-align:center;}
.dh_a_bottom_text strong{ font-size:13px;}

.dh_b{ width:950px; height:auto; margin-top:50px;}
.dh_b_l{ width:335px; height:72px; background:url(images/wx_r10_c5.jpg) no-repeat;}
.dh_b_r{ width:615px; height:72px; background:url(images/wx_r6_c13.jpg) repeat-x;}
.dh_b_r_text{ margin-top:32px; width:613px; text-align:center; font-size:18px;}
.dh_b_text{ width:950; height:auto; background:#f6f6f6;}
.dh_b_text table tr td{ text-align:center;}
.dh_b_text table tr td strong{ font-size:16px;}
.dh_b_bottom{ width:951px; height:25px; background:url(images/wx_r8_c5.jpg) no-repeat; margin-top:20px;}
.dh_b_bottom_text{ width:951px; height:auto; text-align:center;}
.dh_b_bottom_text strong{font-size:13px;}

.dh_c{ width:950px; height:auto; margin-top:50px;}
.dh_c_l{ width:335px; height:72px; background:url(images/wx_r14_c5.jpg) no-repeat;}
.dh_c_r{ width:615px; height:72px; background:url(images/wx_r6_c13.jpg) repeat-x;}
.dh_c_r_text{ margin-top:32px; width:613px; text-align:center; font-size:18px;}
.dh_c_text{ width:950; height:auto; background:#f6f6f6;}
.dh_c_text table tr td{ text-align:center;}
.dh_c_text table tr td strong{ font-size:16px;}
.dh_c_bottom{ width:951px; height:25px; background:url(images/wx_r8_c5.jpg) no-repeat; margin-top:30px;}
.dh_c_bottom_text{ width:951px; height:auto; text-align:center;}
.dh_c_bottom_text  strong{font-size:13px;}

.shuoming{ width:951px;height:25px; background:url(images/wx_r18_c5.jpg) no-repeat; margin-top:25px;}
.shuoming_text{ width:950px; height:auto;}

.wxsm{ width:951px; height:25px;background:url(images/wx_r20_c5.jpg) no-repeat; margin-top:50px;}
.wxsm_text{ width:950px; height:auto;}
.wxsm_text strong{ font-size:14px;}
.wxsm_biaoge{width:950; height:auto; background:#f6f6f6;}
.wxsm_biaoge table tr td{ text-align:center;}
.wxsm_biaoge table tr td strong{ font-size:16px;}
.wxsm_2{ width:950px; height:auto; text-align:left;}
.wxsm_2 table{ background:#f6f6f6; height:27px;}
.wxsm_2 table tr td{ text-align:center;}
.wxsm_2 a:hover{ color:white; text-decoration:underline; background:red; padding:5px;}

.ewm{ width:950px; height:auto; margin-top:20px;}

.lxwm_tupian{ width:950px; height:25px; background:url(images/lx.jpg) no-repeat; margin-top:20px; margin-bottom:5px;}
.lxwm{ width:950px; height:auto; margin-top:20px;}
.lxwm table{ border-color:#CCC;}

.footer{ width:950px; height:80px; margin-top:15px; text-align:center;}
